/* overriding variables here as overriding from main.scss doesn't work */
:root {
  --primary: #212121;
  --dark-primary: #757575;
}

.container {
  text-align: center;
  color: var(--primary);
  display: flex;
  flex-direction: column;
  align-items: center;

  & .counterContainer {
    font-weight: bolder;
    display: flex;
    flex-direction: column;
    width: 200px;

    & .counterValue {
      margin: 10px 0;
    }
  }
}
